## gate.jape
Class JdmException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--gate.util.GateException
                        |
                        +--gate.jape.JdmException

All Implemented Interfaces:
  Serializable

public class JdmException
extends GateException

THIS CLASS SHOULDN'T BE HERE. Please let's all ignore it, and maybe it will go away.

See Also:
  Serialized Form

Constructor Summary
`JdmException()`
`JdmException(String s)`

Methods inherited from class gate.util.GateException
`printStackTrace, printStackTrace`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### JdmException

    public JdmException()

### JdmException

    public JdmException(String s)